paddlespeech.cli package
========================

.. automodule:: paddlespeech.cli
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.cli.asr
   paddlespeech.cli.cls
   paddlespeech.cli.kws
   paddlespeech.cli.st
   paddlespeech.cli.text
   paddlespeech.cli.tts
   paddlespeech.cli.vector

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.cli.base_commands
   paddlespeech.cli.download
   paddlespeech.cli.entry
   paddlespeech.cli.executor
   paddlespeech.cli.log
   paddlespeech.cli.utils
